body {
  font-family: "PF DinDisplay Pro", sans-serif;
  margin: 0;
}

@media all and (-ms-high-contrast:none) {
  body {
    overflow: hidden;
  }
}

.app__app___2v1vQ {
  display: flex;
  height: 100vh;
  overflow: hidden;
  width: 100vw;
}

input::-ms-clear { display: none; }
.dg_logo__logo___1xlLx {
  position: absolute;
  top: 6px;
  right: 6px;
  z-index: 1300;
}

.dg_logo__image___qRhfw {
  height: 110px;
  width: 110px;
}.action_dialog__noScrollContent___15oM8 {
  overflow: hidden!important;
}

.action_dialog__pdfStyle___2Vzo3{
  justify-content: space-between!important;
}
.mosaicmetrics_dialog__container___y__uO {
  font-size: 14px;
  max-height: inherit;
  padding: 0px;
  min-width: 640px!important;
}

.mosaicmetrics_dialog__spinnerContainer___2YPpV {
  height: 100%;
  width: 100%;
  left: 45%;
  top: 25%;
  position: relative;
}

.mosaicmetrics_dialog__fields__label___3DKkc {
  color: #000;
  font-family: PF DinDisplay Pro, sans-serif;
  font-weight: 500;
  margin-bottom: 3px;
  font-size: 16px;
}

.mosaicmetrics_dialog__fields__text___28z0x {
  font-size: 14px !important;
}

.mosaicmetrics_dialog__error__label___34uxG {
  color: rgb(244, 67, 54);
  font-size: 14px;
}
.mosaicmetrics_dialog__metrics_content___RZjSo {
  margin-bottom: 20px
}

.mosaicmetrics_dialog__metrics_title___4X053 {
  margin: 20px 0 30px 0;
  border-bottom: 1px solid grey;
}
.mosaicmetrics_dialog__table_row___3Wl4J {
  display: inline-block;
}

.mosaicmetrics_dialog__vintage_section___3dOS6 {
  padding: 25px 25px;
  border-bottom: 1px solid grey;
}

.mosaicmetrics_dialog__vintage_section__title___1Sdjs {
  display: block;
  margin: 0 0 20px 15px;
  text-align: center;
}

.mosaicmetrics_dialog__vintage_section__chart___x3lCI {
  display: flex;
  align-items: center;
  justify-content: center;
}

.mosaicmetrics_dialog__info_container___2YqUa {
  padding: 0 0 15px 0;
  display: flex;
  align-items: center;
  flex-wrap: nowrap;
  border-bottom: 1px solid grey;
}

.mosaicmetrics_dialog__info_container__box___281tN {
  width: 170px;
}
.message_dialog__content___3qt1z {
  width: 750px;
  white-space: pre-wrap;
  color: #000000;
}
.send_email_dialog__form__content___12y5p {margin-bottom: 20px}

.send_email_dialog__order__label___3YzI6 {
  color: #000;
}

.send_email_dialog__order__summary___2EQJV {
  padding:0 10px;
  margin: 10px 0 33px 0;
  border: 1px solid #F4F4F4;
  color:rgba(0, 0, 0, 0.54);
  height: 150px;
  overflow-y: scroll;
}

.send_email_dialog__order__footnote___2DSvi {
  color:rgba(0, 0, 0, 0.54);
  font-size: 12px;
}

.send_email_dialog__container___5iW0d {
  width: 500px;
  max-height: inherit;
  overflow-y: hidden;
  overflow-x: hidden;
  padding: inherit;
}
.intesect-search-dialog__content___1Fvd4 {
  color: black;
  font-size: 16px;
  white-space: pre-wrap;
  padding-top: 20px;
}
.intesect-search-dialog__buttons___psmvo {
  margin-top: 40px;
  position: relative;
  text-align: center;
  width: 100%;
}
.offending-upload-dialog__content___1utt8 {
  color: black;
  font-size: 16px;
  white-space: pre-wrap;
  padding-top: 20px;
}
.offending-upload-dialog__buttons___1wjsT {
  margin-top: 40px;
  position: relative;
  text-align: center;
  width: 100%;
}
.radio_options__fields__label___3rgCf {
  color: #000;
  font-family: PF DinDisplay Pro, sans-serif;
  font-weight: 500;
  margin-bottom: 3px;
  font-size: 16px;
}

.radio_options__radio__label___8DDFb span {
  font-size: 1em !important;
}

.radio_options__radio__icon___1ojmw {
  height: 30px!important;
  width: 30px!important;
  padding-left: 10px!important;
  padding-right: 5px!important;
}

.radio_options__radio_group___3x_xh {
  display: flex!important;
  flex-direction: row!important;
}
.feedback_dialog__form__content___mefFQ {
  margin-bottom: 20px
}

.feedback_dialog__container___2i3du {
  font-size: 14px;
  max-height: inherit;
  /* overflow-y: auto;
  overflow-x: auto; */
  /* padding: inherit; */
  padding: 0px;
  width: 545px!important;
}

.feedback_dialog__fields__label___12Zx0 {
  color: #000;
  font-family: PF DinDisplay Pro, sans-serif;
  font-weight: 500;
  margin-bottom: 3px;
  font-size: 16px;
}

.feedback_dialog__fields__text___3k7Tu {
  font-size: 14px !important;
}

.feedback_dialog__error__label___KYW39 {
  color: rgb(244, 67, 54);
  font-size: 14px;
}
.signin-dialog__container___CmXnQ {
  font-size: 14px;
  max-height: inherit;
}

.signin-dialog__error__label___FNcqt {
  color: rgb(244, 67, 54);
  font-size: 14px;
}

.signin-dialog__logo___3xSBu {
  position: relative;
  margin-top: 20px;
  margin-left: 10px;
}

.signin-dialog__image___2s6lN {
  height: 210px;
  width: 210px;
}

.signin-dialog__content___10T1o {
  border-right: 1px solid gray;
  float: left;
  height: 260px;
  width: 260px;
}

.signin-dialog__sidebar___2Lse3 {
  float: right;
  height: 215px;
  position: relative;
  width: 255px;
  margin-right: 20px;
  left: 20px;
  margin-top:28px;
}
@media all and (-ms-high-contrast:none) {
  .signin-dialog__sidebar___2Lse3 {
    margin-top:20px!important;
  }
}
.signin-dialog__buttons___bYj28 {
  position: relative;
  text-align: right;
  width: 100%;
}
.chip__chip___2ubWF {
  background-color: #e4e4e4;
  border-radius: 16px;
  color: rgba(0, 0, 0, 0.6);
  display: inline-block;
  font-family: "PF DinDisplay Pro", sans-serif;
  font-size: 14px;
  font-weight: 400;
  height: 32px;
  line-height: 32px;
  margin: 2px;
  padding: 0 12px;
}

.chip__close___2KcpF {
  cursor: pointer;
  font-weight: bold;
  margin-left: 8px;
}
.search_by_catids_dialog__dialog__content___2a0xe {
  width: 550px;
}

.search_by_catids_dialog__catids__container___3rWWi {
  min-height: 36px;
  max-height: 200px;
  overflow-x: hidden;
  overflow-y: auto;
}

.search_by_catids_dialog__clear__button___cAgZ_ {
  font-size: 13px;
  padding-top: 10px;
  text-align: left;
}
.search_by_catids_dialog__radioBtns___1MW08 label {
  margin-left:0px!important;
}
.search_by_catids_dialog__radio_select__label___32AjP span {
  font-size: 1em !important;
}
.search_by_catids_dialog__radio_select__icon___2VI9d {
  padding-right: 5px!important;
}
.share_link_dialog__main__container___2FtBp {
  width: 525px;
  margin: 0 auto;
}
.share_link_dialog__export__container___3x6rZ {
  margin-top: 10px;
}
.share_link_dialog__rightIcon___ZTnKz {
  margin-right: 8px;
}
.share_link_dialog__btnSmall___2suno{
  padding: 0 15px!important;
  margin-right: 0px!important;
}
.share_dg_dialog__form__content___2bJtf {margin-bottom: 20px}

.share_dg_dialog__order__label___3lxP8 {
  color: #000;
}

.share_dg_dialog__form_control___rDAzR {
  width: 100%!important;
}

.share_dg_dialog__order__summary___3ZyuH {
  padding:0 10px;
  margin: 10px 0 33px 0;
  border: 1px solid #F4F4F4;
  height: 150px;
  overflow-y: scroll;
}

.share_dg_dialog__order__footnote___b-Uc4 {
  font-size: 12px;
}

.share_dg_dialog__order__legalnote___2K5uu {
  font-size: 12px;
  padding: 20px 0;

}
.share_dg_dialog__container___1zEfq {
  max-height: inherit;
  overflow-y: hidden;
  overflow-x: hidden;
  padding: inherit;
}
.coordinate_entry__tabs_container___32bbQ {
  width:400px;
}
.coordinate_entry__tabs_bar___24Lnm {
  background-color:#0B6DB6!important;
  color: #FFFFFF!important;

}
.coordinate_entry__coordinates__form___2XTyU {
  padding: 0 50px 0 0;
  height: 400px;
  /* width: 300px; */
  overflow-y: auto;
}

.coordinate_entry__fields__label___1KkZo {
  color: #000;
  font-family: PF DinDisplay Pro, sans-serif;
  font-weight: 500;
  margin-bottom: 0px;
  font-size: 16px;
}

.coordinate_entry__radio__label___bfWaJ span {
  font-size: 1em !important;
}

.coordinate_entry__radio__icon___25XMN {
  height: 30px!important;
  width: 30px!important;
  padding-left: 10px!important;
  padding-right: 5px!important;
}

.coordinate_entry__radio_group___2txWA {
  display: flex!important;
  flex-direction: row!important;
}
.confirm-order-dialog__content___1R9nL {
  color: black;
  font-size: 16px;
  white-space: pre-wrap;
  padding-top: 20px;
}
.confirm-order-dialog__buttons___2i4vR {
  margin-top: 40px;
  position: relative;
  text-align: center;
  width: 100%;
}
.confirm-order-dialog__wrapper___cfOca {
  color: black;
  font-size: 16px;
  white-space: 'pre-wrap'
}
.confirm-refresh-dialog__content___3X-Te {
  color: black;
  font-size: 16px;
  white-space: pre-wrap;
  padding-top: 20px;
}
.confirm-refresh-dialog__buttons___1ldtw {
  margin-top: 40px;
  position: relative;
  text-align: center;
  width: 100%;
}
.confirm-refresh-dialog__wrapper___3tT7S {
  color: black;
  font-size: 16px;
  white-space: 'pre-wrap'
}
.loader__loader__background___2Iy4C {
  background-color: #000;
  box-sizing: border-box;
  height: 100%;
  left: 0;
  opacity: 0.6;
  padding-top: 16px;
  position: fixed;
  top: 0;
  transition: left 0ms cubic-bezier(0.23, 1, 0.32, 1) 0ms;
  width: 100%;
  z-index: 1500;
}

.loader__loader__container___hkqwc {
  left: 49%;
  margin: -75px 0 0 -75px;
  position: absolute;
  top: 50%;
  padding: 30px;
}

.loader__loader__text___1fdhH {
  color:#FFF;
  text-align: left;
  z-index: 1550;
  font-size: 36px;
  float: left;
}

.loader__loader__dots__div___10806 {
  width: 48px;
  text-align: right;
  float: left;
  margin-top: 21px;
}

.loader__loader__dots___283ef {
  width: 14px;
  height: 14px;
  background-color: #FFF;
  border-radius: 100%;
  display: inline-block;
  animation: loader__sk-bouncedelay___2lrmp 1.4s infinite ease-in-out both;
}

.loader__bounce1___2lYmL {
  animation-delay: -0.32s;
}

.loader__bounce2___3hxcI {
  animation-delay: -0.16s;
}

@keyframes loader__sk-bouncedelay___2lrmp {
  0%, 80%, 100% { 
    transform: scale(0);
  } 40% { 
    transform: scale(1.0);
  }
}:root {
  --primary1Color: #0d3b5e;
}

.spinner__spinner___3yDug {
  color: #FFFFFF!important;
}

.spinner__spinnerBackground___sZqSo {
  background-color: #000;
  box-sizing: border-box;
  height: 100%;
  left: 0;
  opacity: 0.6;
  padding-top: 16px;
  position: fixed;
  top: 0;
  transition: left 0ms cubic-bezier(0.23, 1, 0.32, 1) 0ms;
  width: 100%;
  z-index: 1500;
}

.spinner__spinnerContainer___2P58q {
  height: 150px;
  left: 50%;
  margin: -75px 0 0 -75px;
  position: absolute;
  top: 50%;
  width: 150px;
  z-index: 2500;
}
.spinner__progresssTitle___1_MS8 {
  font-size: 36px;
  margin-bottom: 10px;
  text-align: center;
  color: #FFF;
}
.spinner__progresssContainer___2ROYi {
  height: 150px;
  left: 50%;
  margin: -75px 0 0 -150px;
  position: absolute;
  top: 50%;
  width: 300px;
  z-index: 2500;
}
.expansion_results__header_container___3Zln7 {
  padding: 0 32px 0 10px;
}

.expansion_results__header_content___24F0u {
  height: 38px;
}

.expansion_results__header_titles___3gJqV {
  text-align: left;
}

.expansion_results__header_titles__center___1ZlKM p {
  font-size: 13px!important;
  text-align: center!important;
}
.expansion_results__header_titles__center__strong___7UYMy p {
  font-size: 13px!important;
  text-align: center!important;
  font-weight: 500!important;
}

.expansion_results__header__strong___2TXLv p {
  font-weight: 500!important;
}

.expansion_results__header_titles___3gJqV p {
  font-size: 13px!important;
}

.expansion_results__panel___PYXT- {
  overflow-y: scroll;
}

.expansion_results__scroll_panel___1U5kP {
  overflow-y: auto;
}

.expansion_results__expansion_panel___3uu2P:hover {
  background-color: #dae5ff!important;
}

.expansion_results__expansion_panel_error___9TGYX:hover {
  background-color: #dae5ff!important;
}

.expansion_results__expansion_panel_error___9TGYX {
  background-color: #ffcece!important;
}

.expansion_results__expansion_panel__aoi_animate___122ue {
  animation-name: expansion_results__colorchange___2L4uH;
  animation-duration: 2500ms;
}
@keyframes expansion_results__colorchange___2L4uH
  {
    10%  {background: #dae5ff}
    25%  {background: #dae5ff}
    100% {background: #FFFFFF}
  }

.expansion_results__summary_panel___3jWOP {
  height: 48px!important;
  min-height: 48px!important;
  padding: 0 0 0 10px!important;
}

.expansion_results__details_panel___3Ulgf {
  padding: 0 4px !important;
  background-color: #FFFFFF!important;
}

.expansion_results__aoi_summary_button___1BP9H {
  width: 26px!important;
  height: 26px!important;
  padding: 2px!important;
}

.expansion_results__button_icon___S6yfG {
  width: 17px!important;
  height: 17px!important;
  color:#0d3b5e;
}
.expansion_results__button_icon__disabled___3Z8au {
  width: 17px!important;
  height: 17px!important;
  color:rgba(0, 0, 0, 0.30)
}
/* .button_edit__icon {
  width: 17px!important;
  height: 17px!important;
  color:#0d3b5e;
} */

.expansion_results__edit_aoi_input_width___lLXgn {
  width: 95%!important;
}
.expansion_results__edit_aoi_input_width___lLXgn:before {
  border-bottom: 1px solid rgba(0, 0, 0, 0.10)!important;
}

.expansion_results__edit_aoi_underline___3uteA {
  border-bottom-color:transparent!important;
}

.expansion_results__edit_aoi_underline___3uteA:before {
  display: none;
}
.expansion_results__edit_aoi_underline___3uteA:after {
  border-bottom: none!important;
  border-bottom-color: transparent!important;
}

.expansion_results__edit_aoi_input___2aY18 {
  font-size: 13px!important;
}
.results_table__table_rows___3Gu1W {
  width:100%;
  overflow-y:auto;
  overflow-x:hidden;
}
.results_table__table_rows___3Gu1W a {
    color: #0078A8;
}
.results_table__table_rows___3Gu1W a:hover {
    color: #0078A8;
}
.results_table__table_rows___3Gu1W a:visited {
    color: #0078A8;
}
.results_table__table_rows__group___2k71M:hover {
  background-color: #dae5ff;
}

.results_table__table_rows__group___2k71M:nth-child(even):not(:hover) {
  background-color: #eee;
}

.results_table__table_rows__group__private___14e-x {
  background-color: #F9D7D8;
}
 .results_table__table_rows__group__private___14e-x:hover {
  background-color: #F9D7D8;
}

.results_table__table_row__no_selection___1kzoa {
  -webkit-touch-callout: none;
  user-select: none;
}

.results_table__table_row__dragged___3zajz {
  opacity: 0.5;
}

.results_table__table_row__placeholder___2Isor {
  background-color: #d6d6d6;
}

.results_table__table_row___1mUa- {
  display: flex;
  flex-direction: row;
  flex-wrap: no-wrap;
  width: 100%;
  padding-left: 2px;
  font-size: 13px;
  border-bottom: 1px solid #e0e0e0;
  border-collapse: collapse;
  padding-top: 2px;
}

.results_table__table_row__header___2fYyk {
  padding-top: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
  padding-right: 0px;
}

.results_table__table_row__column___3vX8H {
  line-height: 35px;
  flex-shrink: 0;
}

.results_table__table_row__more_results___1IeiF {
  background-color: #c6c7c7;
  cursor: pointer;
  height: 32px;
  text-align: center;
  line-height: 32px;
}

.results_table__table_row__more_results___1IeiF:hover {
  background-color: #ababab !important;
}

.results_table__table_row__more_results_span___eiyvv {
  vertical-align: text-bottom;
  font-family: "PF DinDisplay Pro",sans-serif;
  font-size: 14px;
  font-weight: 500;
}

.results_table__row_checkbox___28Q3x {
  width: 23px !important;
  height: 23px !important;
  color: #0D3B5E!important;
}

.results_table__row_checkbox_disabled___1B92g {
  color: rgba(0, 0, 0, 0.26) !important
}

.results_table__space__column___ot5fa {
  width: 20px;
  line-height: 0px;
  padding-top: 5px;
}

.results_table__padding__left___fPVUZ {
  padding-left: 1px;
}

.results_table__primary__column___3Ty3V {
  width: 86px;
  height: 35px;

  display: flex;
  flex-direction: column;
  justify-content: center;

  text-align: center;
  position: relative;
}

.results_table__secondary__column___FRrdy {
  line-height: 16px;
  padding: 5px 10px 6px 28px
}

.results_table__column__main___3qrdo {
  position: relative;
  text-align: center;
}

.results_table__column__main__sort___2r9zR {
  position: absolute;
  right:-6px;
  top:9px;
}

.results_table__column__info___GPDbY {
    padding: 2px 0px;
    margin: 0px;
    width: 165px;
    word-break: break-all;
}

.results_table__caret___3X7vv {
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  margin: 5px;
  height: 0;
  width: 0;
}

.results_table__dropup___3PBTK {
  border-bottom: 5px solid black;
  top: 0px;
}

.results_table__dropdown___10AYC {
  border-top: 5px solid black;
  top: 0px;
}

.results_table__shown___1GZVa {
  display: block;
}

.results_table__hidden___3RCpo {
  display: none;
}

.results_table__selected_top_button__icon___3H7ub {
  width: 26px!important;
  height: 26px!important;
  padding-top: 3px!important;
  padding-bottom: 1px!important;
  padding-left: 2px!important;
  padding-right: 2px!important;
}

.results_table__button__icon___1cdo0 {
  width: 20px!important;
  height: 20px!important;
  color:#0d3b5e;
}

.results_table__scroll_panel___M8Uee {
  overflow-y: auto;
}
@keyframes actions_container__changeColor___3e_bf {
  0% {
    color: white;
  }
  100% {
    color: black;
  }
}

.actions_container__main__container___2LZif {
  width: 100%;
  text-align: left;
}

.actions_container__divider___3bYSQ {
  margin: 15px 0px !important;
}

.actions_container__permalink___1rJAA {
  margin-left: 340px;
  font: 15px arial, sans-serif;
}

.actions_container__hiperlink__text___2gI8s {
  border-radius: 2px;
  position: absolute;
  left: 5px;
  width: 345px;
  border: 1px solid rgba(0,0,0,0.19234);
}

.actions_container__button__disabled___gD7pa {
  pointer-events: none;
}

.actions_container__button__downloading___2ZXv9 {
  opacity: 0.3;
  animation: actions_container__changeColor___3e_bf 0.5s linear infinite alternate;
}
.actions_container__menu___3qbga {
  left:293px!important;
}
.actions_container__list_item__icon___BuiVQ {
  color:rgba(0, 0, 0, 0.870588)!important;
}
.error_message__container___1y6eV {
  background-color: #D9534F !important;
  bottom: 0;
  color: white;
  font-size: 10px;
  font-weight: 500;
  padding: 0.2em 0em 0.3em;
  position: absolute;
  width: 100%;
  z-index: 2;
  border-radius: 0px!important;
}
.results_panel_footer__footer___ePBJd {
  background-color: #055c9d !important;
  padding: 15px 0;
  text-align: center;
  border-radius: 0px!important;
  min-height: 36px;
}

.results_panel_footer__menu___2QE_5 {
  position: absolute;
  right: 0px;
  z-index: 2;
}

.results_panel_footer__divider___2YZ7s {
  margin: 15px 0px !important;
}

.results_panel_footer__menu__container___2OL2M {
  background-color: rgb(255, 255, 255);
  transition: height cubic-bezier(0.23, 1, 0.32, 1) 450ms 0ms;
  box-shadow: rgba(0, 0, 0, 0.117647) 0px 1px 6px, rgba(0, 0, 0, 0.117647) 0px 1px 4px;
  position: absolute;
  bottom: 66px;
  right: 0px;
  width: 388px;
  overflow-x: hidden;
  overflow-y: auto;
  z-index: 2400;
  user-select: none;
}

.results_panel_footer__transparency__content___2rNXl {
  width: 390px !important;
}

.results_panel_footer__transparency__body___1zIcM {
  height: 87px !important;
}

.results_panel_footer__menu__items___AuMFi {
  width: 92%;
  margin: 0 auto;
}

.results_panel_footer__toggle___1F2fF {
  height: 24px !important;
  padding: 12px 16px;
  width: calc(100% - 32px) !important;
}
.results_panel__main__panel___3RgPz {
  min-height: 223px;
  position: relative;
  overflow: hidden;
  background-color: #0B6DB6;
}

.results_panel__tabButton___OwodT:disabled {
  opacity: 0.1;
}

.results_panel__rc_header___16sY0 {
  height: 153px;
  position: relative;
}

.results_panel__rc_header_middle___1jMum {
  background-color: #055c9d;
  padding: 0 20px 0 20px;
  height: 50px;
  position: absolute;
  top: 55px;
}

.results_panel__rc_content___1hnv7 {
overflow-y: hidden;
overflow-x: auto;
background-color: #eeeeee;
position: relative;
}

.results_panel__rc_catid_content___1blcs {
  background-color: #FFFFFF!important;
}

.results_panel__rc_overlay___1fkqF {
  position: absolute;
  height: 100%;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: rgba(0,0,0,0.5);
  z-index: 2;
}

.results_panel__close_results_button__icon___3hn_5 {
  width: 26px!important;
  height: 26px!important;
  padding: 2px!important;
  position: absolute!important;
  top: 159px!important;
  right:7px!important;
  z-index: 1!important;
}

@media all and (-ms-high-contrast:none) {
  .results_panel__close_results_button__icon___3hn_5 {
    right:15px!important;
  }
}

.results_panel__button__icon___3aKOz {
  width: 20px!important;
  height: 20px!important;
  color:#0d3b5e;
}
.sidebar__drawer_paperdockedLeft___2rHi4 {
  border-right: none!important;
}

.sidebar__content_panel___2ZDmf {
  display: flex;
  flex-direction: column;
  overflow: hidden !important;
  transition: all 450ms cubic-bezier(0.23, 1, 0.32, 1) 0ms !important;
}

.sidebar__eyelash___MMzPG {
  border-radius: 0px 2px 2px 0px;
  background-color: #055c9d;
  box-shadow: rgba(0, 0, 0, .156863) 0px 3px 10px, rgba(0, 0, 0, .227451) 0px 3px 10px;
  cursor: pointer;
  left: 0;
  height: 65px;
  position: fixed;
  transition: transform 450ms cubic-bezier(0.23, 1, 0.32, 1) 0ms;
  width: 19px;
  z-index: 802;
}

.sidebar__eyelash__sign___2Ot8h {
  margin-top: 20px;
  margin-left: -3px;
}

.sidebar__eyelash__sign___2Ot8h svg {
  width: 24px;
  height: 24px;
}

.sidebar__eyelash__sign__icon___1G_nz {
  color: #ffffff;
}
.faq_panel__drawer___1iiPa {
  z-index: 1350!important;
}
.faq_panel__container___2Nf3s {
  padding: 15px 30px;
  overflow-x: hidden;
  overflow-y: auto;
}

.faq_panel__footer___3lj3a {
  background-color: #055c9d !important;
  padding: 15px 0;
  text-align: center;
}
.faq_panel__slide___379Sd {
  left:0!important;
}
.faq_panel__footer__text___37va8 {
  color: #FFF;
  display: block;
  padding-bottom: 10px;
}

.faq_panel__footer__text___37va8 a {
  color: #00ADEF;
}

.faq_panel__title___3Ao6R {
  display: inline-block;
  padding: 30px 0px 30px 30px;
}

.faq_panel__logo___1Kaa- {
  float: right;
  position: relative;
  top: 6px;
  right: 6px;
}

.faq_panel__image___1Dn9c {
  height: 110px;
  width: 110px;
}
.edit-actions-bar__snackbar___E8X5d {
    background: #00ADEF;
    position: fixed;
    left: 46%;
    width: 239px;
    height: 36px;
    bottom: -55px;
    z-index: 803;
    padding: 5px;
    border-radius: 4px 4px 0px 0px;
}

.edit-actions-bar__show___16P58 {
    transform: translate(0px, -55px);
    transition: transform cubic-bezier(0.23, 1, 0.32, 1) .5s;
}

.edit-actions-bar__hide___1YNiT {
    transform: translate(0px, 0px);
    transition: transform cubic-bezier(0.23, 1, 0.32, 1) .5s;
}

.edit-actions-bar__save__button___3o1Hz {
    margin-right:0px!important;
    margin-left:10px!important;
}
.edit-actions-bar__actions__buttons___2otEh {
    color:#FFF!important;
}
.snackbar-button__content___Z8N71 {
  border-bottom: 5px solid #055c9d;
  border-left: 1px solid #2A6B9B;
  display: inline-block;
  cursor: pointer;
}
.snackbar-button__content__active___2C-LV {
  border-bottom: 5px solid rgb(0, 173, 239)!important;
}
.snackbar-button__content___Z8N71:hover {
  background-color:rgba(153, 153, 153, 0.2);
}

.snackbar-button__icon_button___3IjWz {
  width:38px!important;
  height:35px!important;
  padding: 4px 9px 0 9px!important;
}
.snackbar-button__icon_button__icon___1yJFj {
  color: #FFFFFF;
  width: 20px!important;
  height: 20px!important;
}
.snackbar-button__icon_button_icon_disabled___3qWx9 {
  color: #C7C7C7;
}

.snackbar-button__disabled___2oXf2 {
  border-bottom: 5px solid #055c9d;
  border-left: 1px solid #2A6B9B;
  display: inline-block;
  pointer-events: none;
}
.snackbar__content___1CoeH {
  background: #055c9d;
  position: fixed;
  left: 0px;
  height: 38px;
  bottom: -45px;
  z-index: 1002;
  padding-bottom: 0px;
  border-radius: 4px 4px 0px 0px;
  color: #FFF;
  transition: 1s;
}

.snackbar__inner___1bvfZ {
  display: flex;
}

.snackbar__inner__text___2EH9P {
  padding-top:9px;
  text-align: center;
  font-size: 13px;
  width: 270px;
}

.snackbar__inner__actions___2g1Nb {
  color: indianred;
}

.snackbar__show___q6Tel {
  transform: translate(0px, -45px);
  transition: transform cubic-bezier(0.23, 1, 0.32, 1) .5s;
}

.snackbar__hide___Z_Z76 {
  transform: translate(0px, 0px);
  transition: transform cubic-bezier(0.23, 1, 0.32, 1) .5s;
}

.snackbar__transparency__content___2oCWM {
  width: 390px !important;
}

.snackbar__transparency__body___5b_r1 {
  height: 87px !important;
}
.live_map__map___1tjcp {
  background: #eee;
  flex: 1 1;
}
/* OVERRIDES LEAFLET */
.leaflet-touch .leaflet-control-layers, .leaflet-touch .leaflet-bar {
  border: 0px solid rgba(0,0,0,0.2);
}

.leaflet-container, .leaflet-draw-tooltip {
  font-family: "PF DinDisplay Pro", sans-serif;
}
.leaflet-marker-icon.hovered-polygon.leaflet-interactive, .leaflet-image-layer.hovered-polygon.leaflet-interactive, .leaflet-pane > svg path.hovered-polygon.leaflet-interactive {
  pointer-events: none!important;
}
/* ENDS OVERRIDES LEAFLET */
.legend {
  line-height: 18px;
  color: #555;
}
.legend i {
  width: 18px;
  height: 14px;
  float: left;
  margin-right: 8px;
  opacity: 0.7;
}
.info {
  padding: 6px 8px;
  font: 14px/16px Arial, Helvetica, sans-serif;
  background: white;
  background: rgba(255,255,255,0.8);
  box-shadow: 0 0 15px rgba(0,0,0,0.2);
  border-radius: 5px;
}
.info h4 {
  margin: 0 0 5px;
  color: #777;
}
.live_map__drawing___2s7Tn {
  background: red;
  cursor: crosshair;
}
.leaflet-bar {
    box-shadow: 2px 3px 8px 0 rgba(0, 0, 0, 0.3);
    border-radius: 0px;
}
.leaflet-left {
    left: 386px;
}
.leaflet-top {
    top: 6px;
}
.leaflet-control-zoom-in, .leaflet-control-zoom-out {
    font: 100 35px "PF DinDisplay Pro", sans-serif;
    text-indent: 1px;
}
.leaflet-bar a:first-child {
    border-top-left-radius: 0px;
    border-top-right-radius: 0px;
}
.leaflet-bar a:last-child {
    border-bottom-left-radius: 0px;
    border-bottom-right-radius: 0px;
    border-bottom: none;
}
.leaflet-bar a {
  background-color: #0B6DB6;
  color: #FFF;
  font-weight: 300;
}
.leaflet-bar a, .leaflet-bar a:hover {
  width: 30px;
  height:30px;
}

.leaflet-bar a:hover {
  background-color: #0B6DB6;
  color: #FFF;
}

.leaflet-bar a.leaflet-disabled {
    cursor: default;
    background-color: #004B84;
    color: #FFF;
    border-bottom: 1px solid #004B84;
}

.geocoder-control-input {
  background-color: rgb(238, 238, 238);
}

.leaflet-control-scale {
  color: #FFF;
  display: inherit;
  font-family: "PF DinDisplay Pro", sans-serif;
  font-weight: inherit;
  padding: 0;
  width: 105px;
  margin-right: 0px !important;
  margin-bottom: -22px !important;
}

.leaflet-control-scale-line {
  box-sizing: content-box;
  background-color: rgba(0, 0, 0, .6);
  color: #FFF;
  width: 100px;
}

.leaflet-control-coordinates {
  background-color: rgba(0, 0, 0, .6);
  font-family: "PF DinDisplay Pro", sans-serif;
  font-size: 12px;
  text-align: center;
  color: #FFF;
  display: inherit;
  font-weight: inherit;
  padding: 2px 6px;
  width: 125px;
  margin-right: 107px !important;
  margin-bottom: 3px !important;
  border-radius: 4px;
}
.leaflet-container .leaflet-control-attribution {
  display: inherit;
  font-family: "PF DinDisplay Pro", sans-serif;
  font-size: 10px;
  font-weight: inherit;
}

.coordinate-type-label {
  display: none;
  color: #000;
  cursor: default;
  font-size: 10px;
}

.mapbox-wordmark {
  position: absolute;
  display: block!important;
  height: 20px;
  width: 65px;
  left: 10px;
  bottom: 10px;
  text-indent: -9999px;
  z-index: 400;
  overflow: hidden;

  /* `background-image` contains the Mapbox wordmark */
  background-image: url(data:image/svg+xml;base64,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);
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: 65px 20px;
}
.search_input {
  width: 90%;
  margin-left: 14px!important;
  margin-right: 14px!important;
  padding-top: 0px!important;
  padding: 0px!important;
}

.suggestion_item {
  height: 20px!important;
  font-size: 0.88rem!important;
  line-height: 1rem!important;
}

.react-autosuggest__input {
  background-color: #fff;
  border-color: #d9d9d9 #ccc #b3b3b3;
  border-radius: 25px;
  border: 0px solid #ccc;
  color: #333;
  cursor: default;
  display: table;
  border-spacing: 0;
  border-collapse: separate;
  height: 35px;
  outline: none;
  overflow: hidden;
  position: relative;
  width: 95%;
  margin: 5px auto 5px auto;

}
@media all and (-ms-high-contrast:none) {
  .react-autosuggest__input { margin-top: 8px!important; } /* IE11 */
}

.react-autosuggest__input:before, .react-autosuggest__input:after {
  border-bottom: none!important;
}

.react-autosuggest__container {
  width: 95%;
  margin: 0 auto;
}

.react-autosuggest__suggestions-container {
  position: absolute!important;
}

.react-autosuggest__suggestions-container--open {
  flex-grow: 1;
  height: 220px;
  position: absolute;
  width: 90%;
  margin-left: 10px!important;
  margin-top: 7px!important;
  z-index: 810;
}

.react-autosuggest__suggestions-list {
  margin: 0px;
  padding: 0px;
  list-style: none;
}
.draw-controls__main__panel___371by {
  background-color: #FFF;
  box-shadow: rgba(0, 0, 0, 0.156863) 0px 3px 10px, rgba(0, 0, 0, 0.227451) 0px 3px 10px;
  overflow-x: hidden;
  overflow-y: auto;
  position: absolute;
  top: 146px;
  width: 376px;
}

.draw-controls__panel__items___2YZNF {
  width: 92%;
  margin: 18px auto 0 auto;
}

.draw-controls__draw__list_icon___3hMaw {
  color: rgba(0, 0, 0, 0.870588)!important;
  /* fill:rgba(0, 0, 0, 0.870588); */
}

.draw-controls__active___wRKXI {
  background: rgba(0, 0, 0, 0.0980392) !important;
}

.draw-controls__disabled___17BvT {
  opacity: 0.3;
  pointer-events: none;
}

.draw-controls__edit__name__icon___doB6K {
  position: relative;
  top: 20px;
  margin: 12px;
  left: 4px;
}

.draw-controls__edit__name__text___30Ku1 {
  margin-left: 24px;
  width: 236px !important;
}
.filters__main__panel___adQwC {
  background-color: #FFF;
  box-shadow: rgba(0, 0, 0, 0.156863) 0px 3px 10px, rgba(0, 0, 0, 0.227451) 0px 3px 10px;
  overflow: hidden;
  position: absolute;
  top: 146px;
  width: 376px;
}

.filters__panel__items___2ie3b {
  width: 92%;
  margin: 18px auto 10px auto;
}

.filters__scrollable__panel___32xF- {
  overflow-x: hidden;
  overflow-y: auto;
}

.filters__footer___2gijf {
  background-color: #055c9d;
  text-align: center;
  padding: 0px;
}

.filters__group___2yexX {
  margin: 5px 18px 0px 18px;
}

.filters__label___3qpkS {
  margin: 0px 0px 5px 0px;
  color: rgba(0, 0, 0, 1);
}

.filters__control___2j4nG {
  margin: 0 5px;
}

.filters__search__btn___3XOnH {
  margin: 6px !important;
}

.filters__search__btn___3XOnH:disabled {
  background-color: rgba(218, 218, 218, 1) !important;
  color: rgba(0, 0, 0, 0.25) !important;
  box-shadow: 'none'
}

#link_auto_selection_filter {
  position: relative;
  margin-bottom: 35px;
}

.info_wrapper {
  position: absolute;
  right: 10px;
  top: 51px;
  width:25px;
  z-index: 804;
}
.info_wrapper span {
  word-wrap: break-word!important;
  white-space: normal!important;
}

/* AUTOMATIC SELECTION */

.filters__radio__icon___1lCic {
  height: 30px!important;
  width: 30px!important;
  padding-left: 10px!important;
  padding-right: 5px!important;
}

.filters__radio__label___3Cnby span {
  font-size: 1em !important;
}

.filters__slider___3zfsA {
  margin-top: 10px!important;
  margin-bottom: 5px!important;
  height: 25px
}
.multi_select__multi_select__content___k1MwQ {
  min-width: 300px;
}
.multi_select__multi_select__icon___1dr8x {
  height: 30px!important;
  width: 30px!important;
  padding-left: 10px!important;
  padding-right: 5px!important;
}

.multi_select__multi_select__label___33mzd span {
  font-size: 1em !important;
}
.radio_select__radio_select__content___2xUx2 {
  min-width: 300px;
}

.radio_select__radio_select__icon___dviCQ {
  height: 30px!important;
  width: 30px!important;
  padding-left: 10px!important;
  padding-right: 5px!important;
}

.radio_select__radio_select__label___1A0aw span {
  font-size: 1em !important;
}

.radio_select__helper_title___3d0BM {
  margin-top: 20px!important;
  color: #00adef!important;
}

.radio_select__dialog_container____hvCT {
  line-height: 1.2em !important;
  margin-top: -15px;
  padding-left: 10px;
  text-align: center;
}
.datepicker_input__picker___2tys5 {
  position: relative;
  width: 100%;
}

.datepicker_input__picker__input___3DtnI {
  height: 50px !important;
}

.datepicker_input__picker__input___3DtnI input {
    margin-left: 33px;
    margin-top: 6px !important;
  }

.datepicker_input__picker__calendar___323sp {
  color: rgb(11, 109, 182);
  cursor: pointer;
  left: 1px;
  position: absolute;
  bottom: 15px;
  z-index: 809;
}
.datepicker_input__picker_arrow___1oQM7 {
  color: rgb(11, 109, 182);
}
:root {
  --primary1Color: #0d3b5e;
  --transition-duration: 0.3s;
}

.title_group__main____2xJe {
  margin-top: 15px;
}

.title_group__disabled___1fub2 {
  opacity: 0.3;
}

.title_group__title___3tOxN {
  align-items: center;
  border-bottom: 1px solid #000;
  color: rgba(0, 0, 0, 0.870588);
  display: flex;
  font-family: 'PF DinDisplay Pro';
  font-size: 16px;
  padding: 10px 5px;
  transition: border-color var(--transition-duration) ease;
}

.title_group__content___3TH9N {
  height: auto;
  overflow: hidden;
  padding: 10px 15px;
}
.search-high-definition__hd__content___2fxl8 {
  min-width: 300px;
}
.search-high-definition__hd__icon___3jRKv {
  height: 30px!important;
  width: 30px!important;
  padding-left: 10px!important;
  padding-right: 5px!important;
}

.search-high-definition__multi_select__label___DxvDa span {
  font-size: 1em !important;
}
.search_toolbar__main__panel___2ueno {
  background-color: #055c9d;
  left: 7px;
  height: 146px;
  position: fixed;
  top: 7px;
  width: 376px;
  z-index: 1300;
}

.search_toolbar__toolbar___15zMI {
  background-color: #0B6DB6 !important;
  display: block !important;
  padding: 0 !important;
  position: absolute;
  width: 100%;
  box-shadow: none !important;
}

.search_toolbar__toolbar__first___qxEhl {
  border: 1px;
  justify-content: flex-end !important;
  min-height: 48px !important;
}

.search_toolbar__toolbar__middle___3C7wB {
  background-color: #055c9d;
  min-height: 50px !important;
}

.search_toolbar__toolbar__last___1mX8h {
  background-color: #0B6DB6 !important;
  justify-content: flex-start !important;
  min-height: 48px!important;
}
.search_toolbar__btn__small-padding___35Juc {
  padding: 8px 10px!important;
}

.search_toolbar__signin__btn___3Wba7 {
  color: #FFF !important;
  font-weight: 300 !important;
  left: 0;
  margin: 5px !important;
  position: absolute !important;
  top: 0;
}

.search_toolbar__feedback__btn___54xmL {
  color: #FFF !important;
  font-weight: 300 !important;
  margin: 6px 1px 6px 6px !important;
  min-width: auto !important;
}

.search_toolbar__help__btn___21eix {
  color: #FFF !important;
  font-weight: 300 !important;
  margin: 6px 6px 6px 1px !important;
  min-width: auto !important;
}

.search_toolbar__left_icon___3yBwb {
  width:23px!important;
  height:23px!important;
  margin-right:10px;
}

.search_toolbar__icon_filter___2h1-9 {
  width: 21px !important;
  height: 21px !important;
}

.search_toolbar__icon_draw___3cK97 {
  width: 22px !important;
  height: 22px !important;
}

.search_toolbar__white__separator___3njpu {
  background-color: #FFF !important;
  width: 1px;
  height: 15px !important;
  margin-left: 0 !important;
  top: 3px !important;
}

.search_toolbar__aoi__btn___3HhP1 {
  color: #FFF !important;
  margin: 5px !important; 
}

.search_toolbar__aoi__btn___3HhP1:hover {
  background-color: #0865AA !important;
}

.search_toolbar__filters__btn___2IIcL {
  color: #FFF !important;
  margin: 5px !important;
}

.search_toolbar__filters__btn___2IIcL:hover {
  background-color: #0865AA !important;
}

.search_toolbar__aoi__border___1JedV {
  bottom: 6px;
  left: 6px;
  position: absolute;
  transition: all 450ms cubic-bezier(0.23, 1, 0.32, 1) 0ms;
  width: 143px;
}

.search_toolbar__filters__border___31mF_ {
  bottom: 6px;
  left: 155px;
  position: absolute;
  transition: all 450ms cubic-bezier(0.23, 1, 0.32, 1) 0ms;
  width: 87px;
}
.results_page__overlay__div___1Mkrg {
  background-color: rgba(0,0,0,0.5);
  height: 100%;
  left: 0;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 3;
}
